<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsShopsReports extends Migration
{
    public function up()
    {
        Schema::create('tps_shops_reports', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->date('date');
            $table->text('name');
            $table->text('file');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_shops_reports');
    }
}
